body {
  font-family: 'Indie Flower', cursive;
  color: white;
  font-size: 4em;
  text-align: center;
  background-image: url("image/background.jpg");
  background-position: center;
  background-size: cover;
}


a:link {
   color: black;
   text-decoration: none;
}

a:visited {
   color: black;
}

a:hover {
   color:  black;
}

a:active {
   color: grey;
}

h1{
text-align: left;
font-size: 0.5em;
}

#navigation {
   list-style: none;
   margin: -0.1em;
   background-color: rgba(255, 255, 255, 0.8);
   color: black;
   font-family: 'Comfortaa', cursive;
   display: flex;
   justify-content: space-around;
   flex-direction: row;
 }

 #navigation li {
   font-size: 0.2em;
   padding: 0.2em;
   display: flex;
   align-self: center;
 }

.Barrederecherche {
  position:relative;
  height:auto;
}

#recherche {
  padding: 5px 10px 5px 10px;
  width: 50%;
  box-sizing: border-box;
  font-family: 'Comfortaa', cursive;
  font-size: 0.2em;
}
#bouton{
  width: 10%;
  background-color: #E8B960;
  border-style: solid;
  border-color: #f4d442;
  border-width: 0.1em;
  box-sizing: border-box;
  font-family: 'Comfortaa', cursive;
  font-size: 0.2em;
  text-transform: uppercase;

}
